/* Custom css */
body {
    font-size: 14px !important;
    font-weight: 600 !important;
    color: #000 !important;
}
.mx-w-440{
    max-width: 340px;
}

.plans-tab {
    background: #FFF;
}

.brand {
    color: #FFF;
}

.table td, .table th {
    font-size: 16px;
    white-space: nowrap;
}

.custom-head {
    /* background-image: linear-gradient(30deg, #fff 10%, #8bc34a 60%, #508414); */
    /* background-image: linear-gradient(30deg, #fff 10%, #6482de 60%, #2649b3); */
    /* background: #2649b3; */
    background-image: linear-gradient(180deg, #c3c1c1 35%, #637ac3 60%, #2649b3);
    color: #fff;
    min-height: 250px;
    padding-bottom: 30px;
}

.support-nav {
    list-style: none;
    background: #5e72e4 !important;
}

.navbar-vertical .navbar-brand-img, .navbar-vertical .navbar-brand > img {
    height: 70px;
    max-height: 70px;
}

.card-ov-els {
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

.controls-card i {
    font-size: 48px;
    margin-bottom: 10px;
}

.support-nav {
    list-style: none;
    background: #5e72e4 !important;
}

.main-content {
    min-height: calc(100vh - 84px);
}

footer.footer {
    padding: 30px 15px;
    /* position: absolute;
    width: 100%; */
}

.recharge-tab {
    border-left: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
}

.alert {
    margin: 0;
}

/* #service_provider .dd-option-text,
#service_provider .dd-selected-text,
#dth_service_provider .dd-option-text,
#dth_service_provider .dd-selected-text,
#circle_list .dd-option-text,
#circle_list .dd-selected-text {
    line-height: 30px !important;
    margin-bottom: 0;
}

#service_provider .dd-select,
#dth_service_provider .dd-select,
#circle_list .dd-select {
    background: #FFF !important;
}

#service_provider .dd-options,
#dth_service_provider .dd-options,
#circle_list .dd-options {
    max-height: 300px;
    overflow: auto;
}

#service_provider .dd-option-image,
#dth_service_provider .dd-option-image,
#circle_list .dd-option-image {
    height: 40px;
}
#service_provider .dd-selected-image,
#dth_service_provider .dd-selected-image,
#circle_list .dd-selected-image {
    height: 32px;
} */
.card {
    padding: 24px;
}
.card input {
    border: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    font-size: 17px;
    font-weight: 500;
    padding: 10px 10px 10px 5px;
    border-bottom: 1px solid #ebebeb !important;
    box-sizing: border-box;
    color: #000 !important;
    font-weight: 600;
}
.card input:focus {
    box-shadow: none;
    border-bottom: 2px solid #00baf2 !important;
}

.nav-pills .nav-link {
    box-shadow: none;
    text-transform: capitalize;
    margin-bottom: 1px;
}
.nav-tabs {
    border-bottom: none;
}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
    border-color: #e9ecef;
}
.plans .tab-content {
    border: none;
}
/* .plan-list {
    max-height: 500px;
} */
.dd-option-text,
.dd-selected-text {
    line-height: 30px !important;
    margin-bottom: 0 !important;
}
.dd-select {
    background: #FFF !important;
    border: none !important;
    border-bottom: 1px solid #ebebeb !important;
}
.dd-options {
    max-height: 300px !important;
    overflow: auto !important;
}
.dd-option-image {
    height: 40px !important;
}
.dd-selected-image {
    height: 32px !important;
}
.dd-container,
.dd-select {
    width: 100% !important;
}
.btn-group-toggle label {
    height: 32px;
    line-height: 14px;
    margin-right: 10px;
    border-radius: 25px;
    line-height: 12px;
}
.form-group {
    margin-bottom: 10px;
}
.loader-plan {
    display: none;
    border: 2px solid rgba(38, 73, 179, 0.5);
    border-bottom-color: transparent;
    border-radius: 50%;
    -webkit-animation: 1s loader-03 linear infinite;
    animation: 1s loader-03 linear infinite;
    position: relative;
    width: 50px;
    height: 50px;
    color: inherit;
    vertical-align: middle;
    pointer-events: none;
}

@-webkit-keyframes loader-03 {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes loader-03 {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.loaderDiv {
    align-items: center;
    justify-content: center;
    display: flex;
}
.btn-group-toggle label {
    height: 32px;
    line-height: 14px;
    margin-right: 10px;
    border-radius: 25px;
    line-height: 12px;
}
.plans {
	margin-bottom: 10px;
}
.plan-list {
    max-height: calc(100vh - 340px);
    overflow: auto;
    list-style: none;
    padding: 10px;
    margin-bottom: 0;
}
.plan-list li {
    border-bottom: 1px solid #ccc;
    padding: 15px;
}
.plan-list li .price {
    font-size: 18px;
    font-weight: 600;
}
.plan-list li .info {
    font-size: 14px;
    color: #000;
    clear: both;
    font-weight: 600;
}

.custom-tabs .nav-pills {
    background-color: #f8f8f8;
    font-size: 14px;
    overflow-x: scroll;
    display: flex;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.custom-tabs .nav-pills .nav-link {
    box-shadow: none;
    text-transform: capitalize;
    margin-bottom: 1px;
    padding: 10px 15px;
    background: #FFF;
}
.custom-tabs .nav-pills .nav-item {
    padding-right: 0px;
    margin-bottom: -1px;
}
.custom-tabs .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #0A48B3;
    background-color: #f3f7f8;
    border-bottom: 4px solid;
    border-radius: 0;
    margin-bottom: 0px;
}
.custom-tabs .nav-pills .nav-link {
    box-shadow: none;
    text-transform: capitalize;
    margin-bottom: 1px;
    padding: 10px 15px;
    background: transparent;
    border-radius: 0px;
    font-size: 14px;
    color: #999;
}

.dataTables_paginate .page-link {
    border: none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover, 
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
    background: none !important;
    box-shadow: none !important;
    border: none !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 0px !important;
}

.previous .page-link:hover,
.next .page-link:hover {
    background-color: transparent !important;
    border-color: transparent !important;
}

::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}
::-webkit-scrollbar-thumb {
    background: #1c84c6;
    border-radius: 10px;
}
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}
.jconfirm-box div.jconfirm-title-c .jconfirm-title {
    display: block !important;
}
.jconfirm .jconfirm-box div.jconfirm-title-c {
    display: block;
}
img.confirm_titleimg {
    width: 70px;
    margin-right: 15px;
    padding: 8px;
    background-color: #ffffff;
}
.red {
    color: red !important;
}
.green {
    color: green !important;
}
.bold {
    font-weight: bold !important;
}
table.plan-list tr, table.plan-list th, table.plan-list td {
    border: 1px solid #ccc;
    padding: 5px 15px;
}
table.plan-list {
    border: 1px solid #ccc;
}
.select-dth-price {
    text-align: center;
    background: #2649b3;
    border-radius: 35px;
    padding: 10px;
    color: #fff;
    cursor: pointer;
}
.jconfirm-content .table th, 
.jconfirm-content .table td {
    padding: 8px;
}
.jconfirm-content .table td {    
    white-space: inherit;
}
.loader-circle {
    position: relative;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 auto;
    background: linear-gradient(45deg,transparent,transparent 40%, #5e72e4);
    animation: animate 2s linear infinite;
}
@keyframes animate{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}
.loader-circle:before{
    content: '';
    position: absolute;
    top: 6px;
    left: 6px;
    right: 6px;
    bottom: 6px;
    background: #fff;
    border-radius: 50%;
    z-index: 1000;
}
.loader-circle:after{
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: linear-gradient(45deg,transparent,transparent 40%, #5e72e4);
    border-radius: 50%;
    z-index: 1000;
    z-index: 1;
    filter: blur(30px);
}